Subject: Re: [Gen-art] Gen-ART review of draft-ietf-siprec-callflows-07

From: Jari Arkko <[email-masked]>
Date: Thu, 1 Dec 2016 15:38:03 +0200

Thank you very much for your review, Dan. Authors, have you taken a look at Dan’s comments?

Jari

On 25 Nov 2016, at 14:16, Dan Romascanu <[email-masked]> wrote:

> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair. Please wait for direction from your
> document shepherd or AD before posting a new version of the draft.
> 
> For more information, please see the FAQ at
> 
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Document:
> 
> draft-ietf-siprec-callflows-07
> 
> Reviewer: Dan Romascanu
> Review Date: 11/25/16
> IETF LC End Date: 11/27/16
> IESG Telechat date: (if known) 12/2/16
> 
> Summary: Ready.
> 
> This is a very useful supporting document in the SIPREC cluster.
> 
> Major issues:
> 
> None
> 
> Minor issues:
> 
> None
> 
> 
> Nits/editorial comments:
> 
> 1. The title is slightly misleading, as the document does not have as goal to document all or the most important call flows, but rather to provide a grouping of significant examples. 'Examples of SUP Recording Call Flows' may have been a better title.
> 
> 2. As the document uses terminology defined in [RFC7865] and [RFC6341], listing these two RFCs as Normative References seems necessary (can't understand the terms without reading the two RFCs)
> 
> 3. typo in the Securoty Considerations section: '
> 
> Security considerations mentioned in [RFC7865] and [RFC7866] has to be followed ...
> 
> s/has to/have to/
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art

---

From: "Ram Mohan R (rmohanr)" <[email-masked]>
Date: Thu, 1 Dec 2016 13:53:13 +0000

Hi Dan,

Thanks for your review. Please see inline

From: Dan Romascanu <[email-masked]>
Date: Friday, 25 November 2016 at 5:46 PM
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Gen-ART review of draft-ietf-siprec-callflows-07
Resent-From: <[email-masked]>, <[email-masked]>
Resent-To: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, Andrew Hutton <[email-masked]>, <[email-masked]>
Resent-Date: Friday, 25 November 2016 at 5:46 PM

Document:

Reviewer: Dan Romascanu
Review Date: 11/25/16

Summary: Ready.

Major issues:

None

Minor issues:

None

Nits/editorial comments:

<Ram> I agree. The document contains only most important call flows. So I will rename to “Examples of SIP Recording Call Flows”

<Ram> agree. Will do that.

s/has to/have to/

<Ram> Thanks will fix it.

Regards
Ram

---

From: "Ram Mohan R (rmohanr)" <[email-masked]>
Date: Thu, 1 Dec 2016 13:53:59 +0000

Hi Jari,

Yes. I just replied to Dan’s comment. Will take care of all of them. Thanks for your review.

Regards,
Ram

-----Original Message-----
From: Jari Arkko <[email-masked]>
Date: Thursday, 1 December 2016 at 7:08 PM
To: Dan Romascanu <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Subject: Re: [Gen-art] Gen-ART review of draft-ietf-siprec-callflows-07
Resent-From: <[email-masked]>, <[email-masked]>
Resent-To: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, Andrew Hutton <[email-masked]>, <[email-masked]>
Resent-Date: Thu, 1 Dec 2016 05:38:11 -0800

    Jari

---

From: Dan Romascanu <[email-masked]>
Date: Thu, 1 Dec 2016 17:19:33 +0200

Hi Ran,

Thanks for addressing all my concerns and congratulations to you and your
colleagues for the good work.

Regards,

Dan

On Thu, Dec 1, 2016 at 3:53 PM, Ram Mohan R (rmohanr) <[email-masked]>
wrote:

> To: "[email-masked]" <[email-masked]>, "draft-ietf-siprec-callflows.
> [email-masked]" <[email-masked]>
> Resent-To: <[email-masked]>, <[email-masked]>, <
> [email-masked]>, <[email-masked]>, <[email-masked]>, <
> [email-masked]>, <[email-masked]>, <[email-masked]>, Andrew
> Hutton <[email-masked]>, <draft-ietf-siprec-callflows.
> [email-masked]>
> 1. The title is slightly misleading, as the document does not have as goal
> to document all or the most important call flows, but rather to provide a
> grouping of significant examples. 'Examples of SUP Recording Call Flows'
> may have been a better title.
>
> <Ram> I agree. The document contains only most important call flows. So I
> will rename to “Examples of SIP Recording Call Flows”
>
> 2. As the document uses terminology defined in [RFC7865] and [RFC6341],
> listing these two RFCs as Normative References seems necessary (can't
> understand the terms without reading the two RFCs)
>